
body {
	background:#fff;
	font-family:Arial, Helvetica, sans-serif;
	color:#525151;
	font-size:90%;
}
img { border: none; }
h1 {
	font-size: 32px;
	color:#A40000;
	text-align:left;
	font-weight:bold;
}
h1 span {
	color:#d94a38;
	line-height:1em
}
h2 {
	font-size: 22px;
}
h3 {
	font-size: 24px;
}
h4 {
	font-size: 15px;
}
.colored {
	color:#d94a38;
}
h5 {
	font-size: 15px;
	line-height:25px;
}
h6 {
	font-size: 13px;
}
a {
	color: #D90015;
	text-decoration: none;
	line-height: inherit;
}
p { 
text-align:justify;
	line-height:1.3em

}

a:hover {
	color: #2d2d2d;
}
a:focus {
	color: #D90015;
	outline: none;
}


/* Header ------------------------ */
.header {
	width: 100%;
	padding:5px 0;
	border-bottom:1px solid #eae8e8;
	margin:0;
	background-image: url(http://a5580d7f1d997e8766c7-1e88736629f01641508061adc9c9951b.r87.cf1.rackcdn.com/images/backgrounds/head-stripe-bg.png);
}
#fullmenu { display: block; }
#mobile-navigation {  display: none; }

ul.m-navigation {
	margin:0; padding 0;
	clear: both;
	
}
.m-navigation li a{
	color:#cacaca;
	font-size:13px;
	font-weight:bold;
	
}
.m-navigation li{
	list-style:none;
	float: left;
	background: #000;
	width: 50%;
	border: solid 1px #111;
	text-align: center;	
}


.navigation {
	margin:0;
	height:45px;
	position:absolute;
	top:10px;
	right:0;
}
.navigation li a{
	color:#000;
	font-size:13px;
	font-weight:bold;
	
}
.navigation li{
	list-style:none;
	float: left;
	position: relative;
	display:inline-block;
	padding-left:15px;
}
nav {
	position: relative;
	font-size:13px;
	margin: 0px auto;
}
nav ul {
	list-style: none;
	padding:0;
	margin:0;
}
nav ul li {
	list-style:none;
	float: left;
	position: relative;
}
nav ul li.last {
	border-right:0;
}
nav ul li a {
	text-align: center;
	display:block;
	text-decoration:none;
	padding: 12px 18px;
	color:#2d2d2d;
}
nav ul li a:hover {
	color:#d94a38;
	background-image: url(http://a5580d7f1d997e8766c7-1e88736629f01641508061adc9c9951b.r87.cf1.rackcdn.com/images/arrow.png); 
	background-repeat:no-repeat;
	background-position: 0% 50%;
}
nav ul li.active a {
	color:#d94a38;
	background-image: url(http://a5580d7f1d997e8766c7-1e88736629f01641508061adc9c9951b.r87.cf1.rackcdn.com/images/arrow.png); 
	background-repeat:no-repeat;
	background-position: 0% 50%;
}
nav ul li ul {
	display: none
}
nav ul li:hover ul {
	display: block;
	position: absolute;
	list-style-type: none;
	margin:0;
	padding:0;
	z-index:999;
	background-color: #fff;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .1);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .1);
	box-shadow: 0 1px 3px rgba(0, 0, 0, .1);
	padding: 3px 12px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #c12727;
	border-right-color: #dfdfdf;
	border-bottom-color: #dfdfdf;
	border-left-color: #dfdfdf;
}
nav ul li:hover ul li {
	height: 35px;
	line-height: 35px;
	border-top: 1px solid #efefef;
	float: none;
	background: none;
	width:160px;
	border-right:0;
}
nav ul li:hover ul li:first-child {
	border-top: none;
}
nav ul li:hover ul li a {
	color:#2d2d2d;
	font-size:12px;
	padding:4px 0px 4px 13px;
	text-align: left;
	background:transparent;
}
nav ul li:hover ul li a:hover {
	color:#c12727;
	background:transparent;
}
nav ul li.last:hover ul li {
	border-right:0;
	width: 95px;
}
nav .dropdown {
	display: block;
}
.phonebar {
	width: 100%;
	background-image: url(http://a5580d7f1d997e8766c7-1e88736629f01641508061adc9c9951b.r87.cf1.rackcdn.com/images/backgrounds/header_bg.png); 
	padding:0 5px;
	border-top:1px solid #5d5d5d;
	margin:0px auto 0px auto;
	padding:10px 0;
}
.phonebar h4 {
	color:#F5D43C;
	text-transform:uppercase;
	margin:5px auto;
}
.phonebar h4 span {
	color:#fff;
}
.phonebar label {
	color:#fff;
	margin-bottom:15px;
}
.phonebar a {
	color:#F5D43C;
}
.phonebar a:hover {
	color:#fff;
}
.floatright {
	float:right;
}
.floatleft {
	float:left;
}
.validationbar {
	width: 100%;
	background-color: #F2F2F2;
	padding:0;
	border-top:1px solid #5d5d5d;
	margin:0px auto 20px auto;
	padding:10px 0;
}
.validationbar h4 {
	color:#3F3F3F;
	text-transform:uppercase;
	margin:10px auto 0 auto;
}
.validationbar h4 span {
	color:#3F3F3F;
}
.validationbar label {
	color:#fff;
	margin-bottom:15px;
}
.validationbar a {
	color:#fff;
}
.validationbar a:hover {
	color:#fff;
}
.validationbar .button {
	background: #F9D54D;
	border: none;
	color:#333;
	text-shadow: none;
	font-size:13px;
	position:relative;
	top:-5px
}
.validationbar .button:hover {
	background: #FB9D19;
}
.validationbar .clearit, .guarantee-package .clearit{
	display:none;
}
.clearit {
}
.mobile_menu{
	display:none;
}
.showmobile{
	display:none;
}
#footernav p{
	text-align:center;
	width:100%;
	margin:0 auto;
	padding-bottom:20px;
}
#termsPrivacyLinks a{
	text-align:center;
	width:100%;
	margin:0;
	padding:0;
	float:none;
}
#footernav a{
	margin:0;
	padding:0;
	float:none;
}

@media only screen and (max-width: 975px) {
    .logo {
    margin:10px auto;
    float:left;
    }
    .navigation {
    	display:none;
    }
    nav .dropdown {
    display: inline-block;
    width:100%;
    margin:0 auto;
    margin-top:0px;
    margin-bottom:15px;
    }
    nav ul.navigation {
    display:none;
    }
    nav ul li {
    float: left;
    display:block;
    width:100%;
    }
    h1, h2, h3 {
    text-align:center;
    }
    .floatleft {
     text-align:center;
     width:100%;
     margin:auto;
     float:none;
    }
    .floatleftguarantee {
     text-align:center;
     margin:auto;
     float:none;
     max-width:371px;
    }
    .boxpackage {
     width:100%!important;
     text-align:center!important;
     margin: 0 auto!important;
    }
    .contentpackage {
     width:100%!important;
     text-align:center!important;
     margin: 0 auto!important;
    }
    .floatright {
     text-align:center;
     width:100%;
     margin:auto;
     float:none;
    }
    .validationbar .button {
     text-align:center;
     width:60%;
     margin:20px auto;
     float:none;
    }
    
    .validationbar .clearit, .guarantee-package .clearit, .clearit {
     clear:both!important;
     display:block;
    }
    .mobile_menu{
    	float:right;
    	display:inherit;
    }
    .desktop_menu{
    	display:none;
    }
 }

 /* Buttons ------------------------ */
.button {
	width: auto;
	cursor: pointer;
	display: inline-block;
	line-height: 1;
	margin: 10px 0;
	outline: none;
	padding: 10px 20px 11px;
	position: relative;
	text-align: center;
	text-decoration: none;
	background:#515151!important;
	-webkit-box-shadow: inset 0px -3px 1px rgba(0, 0, 0, 0.45), 0px 2px 2px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: inset 0px -3px 1px rgba(0, 0, 0, 0.45), 0px 2px 2px rgba(0, 0, 0, 0.25);
	box-shadow: inset 0px -3px 1px rgba(0, 0, 0, 0.45), 0px 2px 2px rgba(0, 0, 0, 0.25);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.button.red {
	background:#6a9564;
	-webkit-box-shadow: inset 0px -3px 1px rgba(0, 0, 0, 0.45), 0px 2px 2px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: inset 0px -3px 1px rgba(0, 0, 0, 0.45), 0px 2px 2px rgba(0, 0, 0, 0.25);
	box-shadow: inset 0px -3px 1px rgba(0, 0, 0, 0.45), 0px 2px 2px rgba(0, 0, 0, 0.25);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.5);
	border:1px solid #2d2d2d
}
.button.red {
	background:#c00;
	-webkit-box-shadow: inset 0px -3px 1px rgba(0, 0, 0, 0.45), 0px 2px 2px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: inset 0px -3px 1px rgba(0, 0, 0, 0.45), 0px 2px 2px rgba(0, 0, 0, 0.25);
	box-shadow: inset 0px -3px 1px rgba(0, 0, 0, 0.45), 0px 2px 2px rgba(0, 0, 0, 0.25);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:1px solid #2d2d2d
}
.button:hover {
	background:#999;
	color:#fff
}
/* Pricing Boxes ------------------------ */

.pricingbox {
	padding:20px 0 0 0;
	width:100%;
	margin-bottom:5px;
}
.pricingbox ul li {
	padding:2px;
	font-size:12px;
	color:#fff
}
.pricingbox p {
	margin:0;
	padding:0px 0 8px 0;
	color:#fff;
	font-size:80%;
	text-align:center;
}
.pricingbox .elements {
	margin:0;
}
.pricingbox .title {
	text-align:center;
	font-size:180%;
	line-height:1.5em;
	margin:0;
	padding:0;
	color:#fff;
}
.pricingbox .subtitle {
	text-align:center;
	font-size:120%;
	line-height:1.5em;
	margin:0;
	padding:0;
	color:#fff;
}
.pricingbox h4 {
	color:#fff;
	font-size:26px;
	margin:0 0 0px 0;
	padding:0
}
.pricingbox span {
	color:#fff;
	font-size:100%;
}
.pricingbox .package-image {
	float:right;
	text-align:center;
	margin:auto;
}
div.panel.red {
	background-image: url(http://a5580d7f1d997e8766c7-1e88736629f01641508061adc9c9951b.r87.cf1.rackcdn.com/images/pricingbox/slide2.jpg); 
	background-color:#801509;
	background-repeat: repeat-x;
	background-position: top center;
	color: #D90016;
	border-color: #F2F2F2;
	-webkit-box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5);
	-moz-box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5);
	box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5);
	padding:12px 0;
}
div.panel.red .button {
	background: #F9D54D;
	border: none;
	color:#333;
	text-shadow: none;
	font-size:13px;
}
div.panel.red .button:hover {
	background: #FB9D19;
}
.pricingbox .price.red {
	margin:0 auto;
	margin-top:7px;
	margin-bottom:7px;
	text-align:center;
	padding:7px 0;
	background-image: url(http://a5580d7f1d997e8766c7-1e88736629f01641508061adc9c9951b.r87.cf1.rackcdn.com/images/pricingbox/gradient.jpg);  
	background-repeat: repeat-x;
}
/* Footer ---------------------- */
.footer {
	width: 100%;
	background-image: url(http://a5580d7f1d997e8766c7-1e88736629f01641508061adc9c9951b.r87.cf1.rackcdn.com/images/backgrounds/footer_bg.png); 
	padding:15px 0 15px;
	border-top:1px solid #5d5d5d;
	margin-top:50px;
	color:#fff;
}
.footer ul {
	list-style:none;
	text-align:center;
	width:100%;
	padding:10px 0;
	position:relative;
}
.footer ul li{
	float:left;
	display:inline-block;
	padding:0 5px;
}
.footer p{
	clear:both;
	text-align:center!important;
}
.footer h4 {
	color:#fff;
}
.footer label {
	color:#fff;
	margin-bottom:15px;
}
.footer a {
	color:#f1f1f1;
	text-decoration:underline;
	text-align:center!important;
	float:left;
}
.footer a:hover {
	color:#fff;
}

@media only screen and (max-width: 768px) {
    .hidemobile{
    	display:none!important;
    }
    .showmobile{
    	display:block;
    }
    .panel {
    	background: #f2f2f2;
    	border: none;
    	margin: 0 0 15px 0;
    	padding: 0px;
    	overflow:hidden
    }
    #fullmenu { display: none; }
 }